Page MenuHomePhabricator

Request for adding a draft namespace to zh-classical.wikipedia.org
Closed, ResolvedPublic

Description

Please add a Draft namespace to zh-classical.wikipedia

Chinese names:
Draft -> 稿
Draft talk -> 酌稿

no index and no follow

And please process T162547 as well.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterAdd Draft namespace to zh_classicalwiki

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 24 2017, 6:29 AM
Urbanecm claimed this task.EditedApr 24 2017, 6:37 AM
Urbanecm added a subscriber: Urbanecm.

Was this discussed with the community?

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptApr 24 2017, 6:37 AM
Urbanecm triaged this task as Low priority.Apr 24 2017, 6:38 AM
Urbanecm moved this task from Backlog to Blocked on others on the User-Urbanecm board.
Urbanecm moved this task from Unsorted to Single wikis on the Community-consensus-needed board.

Change 349888 had a related patch set uploaded (by Urbanecm):
[operations/mediawiki-config@master] Add Draft namespace to zh_classicalwiki

https://gerrit.wikimedia.org/r/349888

Change 349888 merged by jenkins-bot:
[operations/mediawiki-config@master] Add Draft namespace to zh_classicalwiki

https://gerrit.wikimedia.org/r/349888

Mentioned in SAL (#wikimedia-operations) [2017-04-25T13:12:25Z] <hashar@naos> Synchronized wmf-config/InitialiseSettings.php: Add Draft namespace to zh_classicalwiki - T163655 (duration: 01m 19s)

Urbanecm closed this task as Resolved.Apr 25 2017, 1:13 PM